#inner-content .inner-more-btn{
	background: rgba(191,214,75,1);
	background: -moz-linear-gradient(top, rgba(191,214,75,1) 0%, rgba(161,188,75,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(191,214,75,1)), color-stop(100%, rgba(161,188,75,1)));
	background: -webkit-linear-gradient(top, rgba(191,214,75,1) 0%, rgba(161,188,75,1) 100%);
	background: -o-linear-gradient(top, rgba(191,214,75,1) 0%, rgba(161,188,75,1) 100%);
	background: -ms-linear-gradient(top, rgba(191,214,75,1) 0%, rgba(161,188,75,1) 100%);
	background: linear-gradient(to bottom, rgba(191,214,75,1) 0%, rgba(161,188,75,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd64b', endColorstr='#a1bc4b', GradientType=0 );
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#navbar span.lang{
	background: rgba(147,168,30,1);
	background: -moz-linear-gradient(top, rgba(147,168,30,1) 0%, rgba(181,207,87,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(147,168,30,1)), color-stop(100%, rgba(181,207,87,1)));
	background: -webkit-linear-gradient(top, rgba(147,168,30,1) 0%, rgba(181,207,87,1) 100%);
	background: -o-linear-gradient(top, rgba(147,168,30,1) 0%, rgba(181,207,87,1) 100%);
	background: -ms-linear-gradient(top, rgba(147,168,30,1) 0%, rgba(181,207,87,1) 100%);
	background: linear-gradient(to bottom, rgba(147,168,30,1) 0%, rgba(181,207,87,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93a81e', endColorstr='#b5cf57', GradientType=0 );
}

a:hover, a:hover div, a:hover img{
	opacity: 0.95;
    /*filter: alpha(opacity=90);*/ /* For IE8 and earlier */
}

a, a div, a img {
/*
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  */
}

